<?xml version='1.0' encoding='ISO-8859-1'?>

<!ELEMENT proxy EMPTY>
<!ATTLIST proxy
                type     CDATA #REQUIRED
                hostname CDATA #REQUIRED
                port     CDATA #REQUIRED>
